buildscript {
	dependencies {
		classpath group: "com.liferay", name: "com.liferay.gradle.plugins.theme.builder", version: "2.0.3"
	}

	repositories {
		maven {
			url "https://cdn.lfrs.sl/repository.liferay.com/nexus/content/groups/public"
		}
	}
}

apply plugin: "com.liferay.portal.tools.theme.builder"

dependencies {
	parentThemes group: "com.liferay", name: "com.liferay.frontend.theme.styled", version: "2.1.3"
	parentThemes group: "com.liferay", name: "com.liferay.frontend.theme.unstyled", version: "2.2.10"

	portalCommonCSS group: "com.liferay", name: "com.liferay.frontend.css.common", version: "2.0.4"

	themeBuilder group: "com.liferay", name: "com.liferay.portal.tools.theme.builder", version: "1.1.4"
}
